body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size : 13px;
}

.clear {
	clear : both;
	height : 1px;
	overflow : hidden;
}

#contenu {
	color : #333;
	
	line-height : 1.5em;
}

#page h1 {
	font-family : georgia,serif;
	font-size : 2em;
	margin-top : 1em;
	margin-bottom : 0.5em;
	font-weight : normal;
	line-height : 1em;

	/*color : #3171ae;*/
	color: #599814;
}

#page h1 span {
	display: block;
	font-size: 0.85em;
	margin-top: 3px;
}

#page h2 {
	font-size : 1em;
	margin-top : 1.5em;
	margin-bottom : 0.5em;
	font-weight : bold;
	line-height : 1.1em;

	/*color : #3171ae;*/
}

#page table h1 {
	margin-top : 0.25em;
}

#page form {
	margin : 0;
	padding : 0;
}

.champConnexion {
	width : 200px;
}

.encadre {
	border : 1px solid #f0f0f0;
	padding : 10px;
	
	margin-top : 1em;
	margin-bottom : 1em;
}

.encadre h2 {
	margin-top : 0 !important;
}

.encadre p {
	margin-top : 0 !important;
	margin-bottom : 0 !important;
}


.encadre_filtres {
	padding: 10px;
	margin-top:1em;
	margin-bottom:2em;
	border: 1px solid #C1DAD7;
	background-color: #f0f0f0;
}


/*--------------------------------------------------------------------
/* ENTETE
/**/

#entete {
	/*padding : 10px 10px;*/

	margin-top : 1em;
	margin-bottom : 1em;
	
	/*margin-bottom : 1em;*/

	/*background-color : #f0f0f0;*/

	/*border : 1px solid #6e9bc6;*/
}

#entete h1 {
	margin : 0;
	/*font-size : 2em;*/
}

#entete table {
	margin : 0;
}

#entete h1 span {
	display : block;
	/*font-weight : normal;*/
	font-size : 13px;
	padding-top : 0.5em;
}

#baseline {
	color : #3171ae;
	font-weight : bold;
}

#menu {
	/*margin-top : 1em;*/
	/*margin-bottom : 1em;*/

	padding : 10px 10px;

	/*border-top : 1px solid #3171ae;*/
	/*border-bottom : 1px solid #3171ae;*/

	/*background-color : #6e9bc6;*/
	background-color: #599814;
	/*background-color: #245194;*/
	color : #fff;
}

#menu a {
	color : #fff !important;
}


/*--------------------------------------------------------------------
/* PAGINATION
/**/

.pagination {
	margin-top : 1.5em;
	margin-bottom : 1em;

	/*text-align : center;*/
}

.pagination span {
	display : inline-block;

	padding : 4px 10px;

	margin-left : 3px;
	margin-right : 3px;

	background-color : #105cb6;
	color : #fff;

	border : 1px solid #105cb6;
}

.pagination a {
	display : inline-block;

	padding : 4px 10px;

	/*font-size : 0.85em;*/

	border : 1px solid #9aafe5;
	color : #105cb6;
	text-decoration : none;

	margin-left : 3px;
	margin-right : 3px;
}

.pagination a span {

	padding : 0;
	margin : 0;

	background-color : #fff;
	color : #105cb6;
	border : 0;

	cursor: pointer;
}

.pagination a:hover span {
	color : #000;
}

.pagination a:hover {
	color : #000;
	border : 1px solid #105cb6;
}


/*--------------------------------------------------------------------
/* ENCADRɓ
/**/

.erreurs {
	background-color : #ffcaca;
	border : 1px solid #ee0409;

	background-image : url(../images/messagebox_critical.png);
	background-repeat : no-repeat;
	background-position : 15px 15px;
}

.important {
	background-color : #ffffca;
	border : 1px solid #ffdb63;

	background-image : url(../images/messagebox_warning.png);
	background-repeat : no-repeat;
	background-position : 15px 15px;
}

.success {
	background-color : #ceffca;
	border : 1px solid #5cef74;

	background-image : url(../images/ok.png);
	background-repeat : no-repeat;
	background-position : 15px 15px;
}

.important,
.erreurs,
.success {
	margin : 1em 0;

	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;

	padding-left : 62px;
	padding-right : 15px;
}

.success-align-middle {
	min-height: 40px;
	padding-top: 20px;
}

.success-align-middle p {
	margin: 0;
}

.important ul,
.erreurs ul {
	list-style-type : square;
	padding-left : 15px;
	margin-left : 0;
}

.important ul li,
.erreurs ul li {
	padding-left : 0;
	margin-left : 0;
}


/*--------------------------------------------------------------------
/* TABLEAU ANNONCES
/**/

.tableau_annonces {
	width : 100%;

	border-left: 1px solid #c8dac1;
}

.tableau_annonces th,
.tableau_annonces td {

}

.tableau_annonces th {
	text-align : left;

	background-color : #cef5a4;
	background-image : url(../images/bg_header.png);
	background-repeat : no-repeat;

	border-right: 1px solid #c8dac1;
	border-bottom: 1px solid #c8dac1;
	border-top: 1px solid #c8dac1;

	font-weight : bold;
	font-size : 11px;
	text-transform : uppercase;
	color: #537f23;

	padding: 6px 6px 6px 12px;
}

.tableau_annonces td {
	border-right: 1px solid #c8dac1;
	border-bottom: 1px solid #c8dac1;
	background: #fff;
	padding: 3px 6px 3px 12px;
	color: #3f6f0a;

}

.tableau_annonces .ligne_0 td,
.tableau_annonces .ligne_2 td,
.tableau_annonces .ligne_3 td {
	background: #F5FAFA;
	color: #B4AA9D;
}

.tableau_annonces .ligne_2 td.cell_statut,
.tableau_annonces .ligne_3 td.cell_statut {
	color : #f00;
}

.tableau_annonces td a {
	color : #000;
}


/*--------------------------------------------------------------------
/* TABLEAU ANNONCES 2
/**/

.tableau_annonces2 {
	width : 100%;
}

.tableau_annonces2 td {
	vertical-align : top;

	border-bottom : 1px solid #C1DAD7;
}

.tableau_annonces2 .cell_photo {
	width : 75px;

	padding-left : 10px;
	padding-right : 5px;
	padding-top : 10px;
	padding-bottom : 10px;
}

.tableau_annonces2 .cell_description {
	padding-left : 5px;
	padding-right : 10px;
	padding-top : 10px;
	padding-bottom : 10px;
}

.tableau_annonces2 .titre {
	font-weight : bold;
	font-size : 1.1em;
}


.tableau_annonces2 .description {
	margin-top : 0.5em;
	margin-bottom : 0.5em;
}

.tableau_annonces2 .date {
	color : #999;
	font-size : 0.85em;

	margin-top : 0.5em;
}


/*--------------------------------------------------------------------
/* BOUTON
/**/

a.button {
	background:url(../images/button.gif);
	display:block;
	color:#555555;
	font-weight:bold;
	height:30px;
	line-height:29px;
	margin-bottom:14px;
	text-decoration:none;
	width:191px;
}

a:hover.button {
	color:#0066CC;
}

.add {
	background:url(../images/add.gif) no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}


/*--------------------------------------------------------------------
/* FORMULAIRE
/**/

.formulaire {
	border-bottom : 1px solid #cad8db;
	width: 100%;
}

.formulaire td {
	padding-top : 1em;
	padding-bottom : 1em;

	border-top : 1px solid #cad8db;

	vertical-align : top;
}

.formulaire td #tabIndividus td {
	padding-top: 0;
	padding-bottom: 0;
	border-top: 0;
}

.formulaire .libelle {
	font-weight : bold;
	width : 170px;

	padding-left : 10px;
	padding-right : 5px;
	
	text-align : right;
}

.formulaire .obligatoire {
	font-weight: normal;
	color: #f00;
}

.formulaire .champ {
	/*background-image : url(../images/champ-fond.gif);
	background-repeat : repeat-x;*/

	padding-left : 5px;
	padding-right : 10px;
}

.formulaire .champ .champTexte {
	width : 300px;
}

.formulaire .champ .champListe {
	width : 300px;
}

.formulaire .champ .champEntier {
	width : 75px;
}

.formulaire .champ .champDate {
	width : 100px;
}

.formulaire .champ .champDateTime {
	width : 150px;
}

.formulaire .champ .champMemo {
	height: 150px;
	width : 300px;
}

.formulaire .note {
	font-size: 0.85em;
	color: #999;
	margin-top: 5px;
}

#bouton_soumettre {
	padding-left: 185px;
	/*padding-top: 1.5em;
	padding-bottom: 1.5em;
	
	background-color: #f0f0f0;*/
	margin-top : 1em;
}

#bouton_soumettre input {
	padding: 5px 20px;
}

#formulaire_ajout_representation {
	border-left: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
}

#formulaire_ajout_representation .titreFormulaire {
	text-align : left;

	background-color : #CAE8EA;
	background-image : url(../images/bg_header.jpg);
	background-repeat : no-repeat;

	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;

	font-weight : bold;
	font-size : 11px;
	text-transform : uppercase;
	color: #6D929B;

	padding: 6px 6px 6px 12px;
}

#formulaire_ajout_representation .champ {
	border-right: 1px solid #C1DAD7;
}


/*--------------------------------------------------------------------
/* DɔAILS D'UNE ANNONCE
/**/

.sommaire_annonce {

}

.sommaire_annonce td,
.sommaire_annonce th {
	vertical-align : top;

	/*font-size : 0.85em;*/

	padding-top : 3px;
	padding-bottom : 3px;
}

.sommaire_annonce th {
	text-align : left;
	font-weight : normal;

	color : #999;

	padding-right : 10px;
}

.sommaire_annonce td {

}

.sommaire_annonce td.impair,
.sommaire_annonce th.impair {
	
}

#sommaire, #description, #annonce_photo {
	padding-bottom : 1em;
	border-bottom : 1px solid #cad8db;

	margin-top : 1em;
	margin-bottom : 1em;
}


#annonce_photo {
	text-align : center;
}

#annonce_photo img {
	max-width : 350px;
	max-height : 270px;

	border : 10px solid #f0f0f0;
}


/*--------------------------------------------------------------------
/* VALIDATION ANNONCES
/**/

#filtres_annonces {
	
}

#filtres_annonces .actif {
	color : #000;
	font-weight : bold;
	text-decoration : none;
}

.validation {
	margin-top : 0.5em;
}

.validation form {
	margin : 0;
	padding : 0;
}


/*--------------------------------------------------------------------
/* TABLEAU UTILISATEURS
/**/

.tableau_utilisateurs {
	width : 100%;

	border-left: 1px solid #c8dac1;
}

.tableau_utilisateurs th,
.tableau_utilisateurs td {

}
.tableau_utilisateurs tr{
	background-image : url(../images/bg_header.png);
}
.tableau_utilisateurs th {
	text-align : left;
	background: #d0f6a6;
	background: -moz-linear-gradient(top,  #d0f6a6 0%, #7aad43 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0f6a6), color-stop(100%,#7aad43));
	background: -webkit-linear-gradient(top,  #d0f6a6 0%,#7aad43 100%);
	background: -o-linear-gradient(top,  #d0f6a6 0%,#7aad43 100%);
	background: -ms-linear-gradient(top,  #d0f6a6 0%,#7aad43 100%);
	background: linear-gradient(to bottom,  #d0f6a6 0%,#7aad43 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0f6a6', endColorstr='#7aad43',GradientType=0 );

	background-image : url(../images/bg_header.png);
	background-repeat : no-repeat;

	border-right: 1px solid #c8dac1;
	border-bottom: 1px solid #c8dac1;
	border-top: 1px solid #c8dac1;

	font-weight : bold;
	font-size : 11px;
	text-transform : uppercase;
	color: #537f23;

	padding: 6px 6px 6px 12px;
}

.tableau_utilisateurs td {
	border-right: 1px solid #c8dac1;
	border-bottom: 1px solid #c8dac1;
	background: #fff;
	padding: 3px 6px 3px 12px;
	color: #3f6f0a;

}

.tableau_utilisateurs .impair td {
	background: #F5FAFA;
	color: #B4AA9D;
}

.tableau_utilisateurs td a {
	color : #000;
}

.tableau_utilisateurs .plainte_non_regle td {
	
	background-color: #cfecef;
}

.tableau_utilisateurs .plainte_suivi_non_envoye td {
	background-color: #ededd0;
}

.tableau_utilisateurs .plainte_non_regle.plainte_suivi_non_envoye td {
	background-color: #edd0d0;
}
.headerSortDown, .headerSortUp{
	position:relative;
}
#tableau_utilisateurs th{
	position:relative;
	cursor:pointer;
}
#tableau_utilisateurs thead tr .header {
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
#tableau_utilisateurs thead tr .headerSortUp {
	background-image: url(../images/asc.gif);
}
#tableau_utilisateurs thead tr .headerSortDown {
	background-image: url(../images/desc.gif);
}


.datepicker{
	width:100px;
}